Tagged: compatible

dedicated_server_hosting 0

Microsoft releases HTML5-based Remote Desktop web client preview

The Remote Desktop client is offered as a preview at this stage, and is accompanied by official documentation on how it can be set up on Windows devices. The web version is compatible with Windows 7 SP1 or Windows Server 2008R2 and newer, but it also requires a “compatible” browser as well.

Windows 2008 VPS via Microsoft releases HTML5-based Remote Desktop web client preview.… More

Dell Power Edge R720 (ii) 0

Is Microsoft SQL Server 2008 R2 supported on Windows Server 2016 OS?

Hi, I’m trying to figure out if I’d be able to install SQL Server 2008 R2 onto my Windows Server 2016 OS. I’m building out a new domain controller in my network, on the previous server we had windows server 2003 OS installed and I’m trying to figure out if it will be compatible with the new domain …

Windows 2008 VPS via Is Microsoft SQL Server 2008 R2 supported on Windows Server 2016 OS?.… More

dedicated_server_hosting 0

Adding Server 2008 (R2) to Server Essentials (WSE) 2016 Dashboard for Access Anywhere

Hi, I have a small business up and running on the below config: WSE – Windows Server Essentials 2016. RDP/RDS – Remote Desktop Services Server – Windows Server 2008 R2 (client software is not compatible with a newer RDP OS) We have this working with the built-in WSE VPN and RDP to the …

Windows 2008 VPS via Adding Server 2008 (R2) to Server Essentials (WSE) 2016 Dashboard for Access Anywhere.… More

Server_Rack_2_by_nocturnalfrog 0

How to automate Windows Server 2008 R2 upgrade to 2012 R2 for bulk servers

We have an IT environment with around two thousand Windows 2008 R2 servers which are running in physical servers with similar specifications. We are planning to go for an in-place bulk upgrade for these servers remotely. The application running on the servers are compatible with 2012 R2 and this …

Windows 2008 VPS via How to automate Windows Server 2008 R2 upgrade to 2012 R2 for bulk servers.… More

windows-server-2008-scr-04 0

Windows Server Compatibility with VMware ESXi Patch for Meltdown/Spectre

I have been told by a director that I need to confirm that VMware’s ESXi600-201711101-SG patch for our ESXi 6.x hosts is compatible with Windows Server 2008 (32 and 64 bit), 2008 R2 Server, 2012 R2 Server and 2016 Server guests. (To me the compatibility is implied since VMware knows there are …

Windows 2008 VPS via Windows Server Compatibility with VMware ESXi Patch for Meltdown/Spectre.… More